/* ---------------------------------------------------------- 
            STANDARD EA
		Last Revision: 18/09/2008
----------------------------------------------------------- */

	body {	
		background: #7F919E;
		}

	#pagePanel {
		/* margin:auto; */
		width: 980px;
		background: url(../images/ea_bg.gif) repeat ;
		}


	#TopPanel {
		width: 960px;
		height: 69px;
		background: #FFFFFF;
		}

	#logo {	
		float:left;
		width: 240px;
		height: 69px;
		background: url(../images/ea_logo.gif) no-repeat ;
		}

	#iconbar {	
		float:right;
		height: 69px;
		}

	#bluebar { width: 960px;
		height:7px;
		background: #0C72AF; }

	#homemainPanel{
		width: 960px;
        min-height: 360px;
		background: #C4E9FF ;
		}
	#homemainPanelL{
		width: 540px;
		padding-left:15px;
		padding-top:15px;
		float:left;
		}
	
	#homemainPanelR{
		width: 405px;
		float:right;
        /*margin-left:555px;*/
		}

	#pagetitle {
		/*width: 658px;*/
		height: 33px;
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 15px; 
		font-weight: bold; 
		padding-left:15px;
		padding-top:7px;
		color: #A9E0FF;
		text-decoration: none;
		background: url(../images/pagemaintitlebg.gif) no-repeat;
		}

      #mainPanel{
		width: 960px;
		background: url(../images/ea_bg.gif) repeat ;
		}
	
	#leftmenu {	
		float:left;
		width: 265px;
		background: url(../images/leftmenu_bg.gif) repeat ;
      }

	#pagerightPanel {	
		left: 270px;
		width: 660px;
		margin-left: 265px;
	}
	


	#homefooterPanel{
		width: 980px;
		height:70px;
		background: #7F919E url(../images/home_footer.gif) no-repeat;
		}

	#footerPanel{
		/*width: 980px;*/
		height:70px;
		background: #7F919E url(../images/footer.gif) no-repeat;
		}
	
	#footerPanelcolL{
		padding-top:50px;
		float:left;
		width: 400px;	
		}


	#footerPanelconR{
		padding-top:50px;
		float:right;
		width: 500px;
		text-align: right;
		padding-right: 8px;
		}

	#Sp	{
		height: 15px;
		}

	#Sps	{
		height: 5px;
		padding-bottom:15px;
		}
	
	#pagecol_R{
		float:left;
		}
 
	#ErrorArea {
		font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif"; 
		font-size: 13px; 
		color: #CC0000; 
		width: 630px;
		padding:10px;
		background: #FFFDC5;
		border:3px solid #CC0000;
		}

	#outline {
		width: 100%;
		padding:10px;
		background: #FFFFFF;
		border:2px solid #8ED6FF;
		}

	#ContentBox {
		padding: 10px;
		width: 100%;
		border:solid #80D1FF 2px;
		}


	#buttonArea {
		
		padding-right:20px;
		padding-top:10px;
		padding-bottom:20px;
		/*width: 100%;*/
	
	}

	div.buttonArea {

		padding-right:20px;
		padding-top:10px;
		padding-bottom:20px;
		/*width: 100%;*/

	}

	#pagingbar {
		background: #A9E0FF;
		width: 100%;
	
	}









